---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.21.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T18:35:12.442429'
uploaded: '2025-01-08T19:06:49.898608'
signed: '2025-01-08T19:07:03.453424'
released: '2025-01-08T19:07:21.250526'
artifacts:
metadata_updated: '2025-01-08T19:07:21.251109'
